spring:
  application:
    name: alien-store

  cloud:
    nacos:
      #注册中心
      discovery:
        server-addr: 8.130.79.5:8848
        username: nacos
        password: Alien123456
        namespace: 00af4930-5bd5-4994-a6f6-591675a2949d

      #配置中心
      config:
        enabled: true
        refresh-enabled: true
        server-addr: 8.130.79.5:8848
        username: nacos
        password: Alien123456
        group: DEFAULT_GROUP
        file-extension: yml
        namespace: 00af4930-5bd5-4994-a6f6-591675a2949d
        shared-configs:
          - data-id: common.yml
            group: DEFAULT_GROUP
            refresh: true